from random import randint

def simuNiv2():
  tirage1 = randint(1, 7)
  if tirage1 <= 4:
    rep1 = "A"
    tirage2 = randint(1, 5)
    if tirage2 <= 3:
      rep2 = "C"
    else:
      rep2 = "D"
  else:
    rep1 = "B"
    tirage2 = randint(1, 3)
    if tirage2 == 1:
      rep2 = "C"
    else:
      rep2 = "D"
  return rep1, rep2



